.b-toc-nav .item a::after {
    content: '';
    top: 0;
    bottom: 0;
    height: 10px;
    width: 8px;
    margin: auto;
    border-top: 6px solid rgba(255, 255, 255, 0);
    border-bottom: 6px solid rgba(255, 255, 255, 0);
    pointer-events: none
}

.b-announcement > .inner, .b-filter-form .group-row, .b-forms .group-row, .b-forms .row, .b-page-header .inner-header, .b-section-nav .link-list, .b-site-info .group, .is-detail-page, .is-news-overview-page {
    display: table;
    table-layout: fixed;
    width: 100%;
    word-spacing: -1em
}

.b-announcement > .inner .item, .b-filter-form .group-row .box, .b-forms .box, .b-forms .group-row .box, .b-header-box, .b-meta-nav, .b-section-nav .item, .b-site-info .group li, .is-detail-page .b-breadcrumbs, .is-detail-page > .inner-section, .is-news-overview-page .b-breadcrumbs, .is-news-overview-page > .inner-section {
    display: inline-block;
    vertical-align: top;
    word-spacing: 0
}

.b-announcement > .inner * {
    word-spacing: 0
}

.b-contact {
    margin-bottom: 60px !important
}

.b-contact > .inner {
    display: table;
    width: 100%
}

.b-contact .text-box {
    display: table-cell;
    position: relative;
    z-index: 2;
    vertical-align: top;
    height: 100%
}

.b-contact .channe-group dl {
    width: 100%
}

.b-contact .media-box {
    display: table-cell;
    vertical-align: top;
    height: 100%
}

@media screen and (max-width: 649px) {
    .b-contact .text-box {
        display: block;
        position: relative;
        z-index: 2
    }

    .b-contact .media-box {
        display: block
    }
}

.b-filter-form .row {
    display: block
}

.b-filter-form select {
    background-position: 99% 50%;
    padding-right: 5px
}

.b-forms {
    margin-top: 40px !important
}

.b-forms .row {
    margin-left: 0;
    margin-right: 0
}

.b-forms .row .group-label {
    padding-left: 0;
    padding-right: 0
}

.b-forms .row * {
    word-spacing: 0
}

.b-forms .box {
    display: inline-block !important;
    padding-right: 20px;
    padding-left: 0
}

.b-forms .box:nth-child(even) .box {
    padding-right: 0
}

.b-forms .group-row {
    word-spacing: -1em
}

.b-forms .group-row .box {
    display: inline-block !important;
    padding-right: 20px;
    padding-left: 0
}

.b-forms .group-row .box:nth-child(even) .box {
    padding-right: 0
}

.b-forms select {
    padding-right: 15px
}

.b-forms .group-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 30px
}

@media screen {
    .b-header-box {
        width: 250px;
        overflow: hidden;
        border-right: 1px solid #777
    }
}

@media screen and (max-width: 649px) {
    .b-header-box {
        width: 100%
    }
}

@media screen and (min-width: 650px) and (max-width: 849px) {
    .b-header-box {
        width: 100%
    }
}

.b-meta-nav {
    width: auto;
    -webkit-transition: opacity 100ms;
    transition: opacity 100ms
}

.b-meta-nav .link-list {
    display: table-cell;
    width: 100%
}

.b-page-nav .b-meta-nav .item {
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    text-align: center;
    border-left: 1px dotted #fff
}

.b-page-nav .b-meta-nav .item:first-child {
    border: none
}

.b-section-nav .link-list {
    margin: auto -1px
}

.b-section-nav .item {
    position: relative;
    vertical-align: middle;
    padding: 0 1px 2px;
    text-transform: uppercase;
    text-align: center;
    height: 82px;
    min-height: 0
}

.b-section-nav .item a {
    display: table-cell;
    display: block;
    height: 100%;
    background: #fff;
    vertical-align: middle;
    text-align: center
}

.b-section-nav .item a span {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

@media screen and (min-width: 650px) and (max-width: 849px) {
    .b-site-info .social-media {
        display: inline-block
    }
}

@media screen and (max-width: 649px) {
    .b-site-info .social-media {
        display: inline-block
    }
}

.b-site-info .group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap
}

.b-toc-nav .item {
    list-style-type: none;
    width: 33.33334%;
    text-align: left
}

.b-toc-nav .item:after {
    border: none;
    position: static
}

.b-toc-nav .item a {
    display: inline-block;
    position: relative
}

.b-toc-nav .item a::after {
    position: absolute;
    right: 0;
    left: auto;
    border-left: 8px solid #3ccdcf;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

@media screen and (max-width: 649px) {
    .b-toc-nav .item {
        width: 100%;
        text-align: left
    }

    .b-toc-nav .item:first-child, .b-toc-nav .item:last-child {
        text-align: left
    }

    .b-toc-nav .item a {
        display: block;
        width: 100%
    }
}

@media screen {
    .b-teaser-background {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        min-height: 230px
    }

    .b-teaser-background > .inner {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: column;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }
}

.b-teaser-double > .inner {
    display: table-cell
}

.b-teaser-double .media-box {
    display: table-cell;
    vertical-align: top
}

.b-teaser-double .text-box {
    display: table-cell
}

@media screen {
    .b-teaser-lightbox-image {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .b-teaser-lightbox-image > .inner {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap
    }
}

.b-teaser-lightbox-image .media-box {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    width: 100%;
    overflow: hidden;
    position: relative
}

.b-teaser-standard {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 100%;
    background: #f6f6f6
}

.b-teaser-standard > .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    width: 100%
}

.b-page-nav {
    display: none
}

.nav-is-open .b-page-nav {
    display: block
}

.b-page-nav .btn-group {
    display: table;
    width: 100%
}

.b-page-nav .btn-group .toggle-btn {
    display: table-cell;
    width: 100%
}

.b-page-nav .btn-group .link-btn {
    display: table-cell
}

.is-detail-page .b-breadcrumbs, .is-news-overview-page .b-breadcrumbs {
    display: table-cell;
    position: static
}

@media screen and (min-width: 650px) and (max-width: 849px) {
    .is-detail-page .b-breadcrumbs, .is-news-overview-page .b-breadcrumbs {
        display: none
    }
}

@media screen and (max-width: 649px) {
    .is-detail-page .b-breadcrumbs, .is-news-overview-page .b-breadcrumbs {
        display: none
    }
}

.is-detail-page > .inner-section, .is-news-overview-page > .inner-section {
    display: table-cell !important
}

@media screen and (min-width: 650px) and (max-width: 849px) {
    .is-detail-page > .inner-section, .is-news-overview-page > .inner-section {
        display: block !important;
        width: 100%
    }
}

@media screen and (max-width: 649px) {
    .is-detail-page > .inner-section, .is-news-overview-page > .inner-section {
        display: block !important;
        width: 100%
    }
}

.is-detail-page > .inner-section .b-intro, .is-detail-page > .inner-section .b-news-filter, .is-detail-page > .inner-section .b-section-result-list-news, .is-detail-page > .inner-section article, .is-detail-page > .inner-section form, .is-detail-page > .inner-section section, .is-news-overview-page > .inner-section .b-intro, .is-news-overview-page > .inner-section .b-news-filter, .is-news-overview-page > .inner-section .b-section-result-list-news, .is-news-overview-page > .inner-section article, .is-news-overview-page > .inner-section form, .is-news-overview-page > .inner-section section {
    margin: 0 auto
}

@media screen and (min-width: 650px) and (max-width: 849px) {
    .is-detail-page > .inner-section .b-intro, .is-detail-page > .inner-section .b-news-filter, .is-detail-page > .inner-section .b-section-result-list-news, .is-detail-page > .inner-section article, .is-detail-page > .inner-section form, .is-detail-page > .inner-section section, .is-news-overview-page > .inner-section .b-intro, .is-news-overview-page > .inner-section .b-news-filter, .is-news-overview-page > .inner-section .b-section-result-list-news, .is-news-overview-page > .inner-section article, .is-news-overview-page > .inner-section form, .is-news-overview-page > .inner-section section {
        max-width: 100%
    }
}

@media screen and (max-width: 649px) {
    .is-detail-page > .inner-section .b-intro, .is-detail-page > .inner-section .b-news-filter, .is-detail-page > .inner-section .b-section-result-list-news, .is-detail-page > .inner-section article, .is-detail-page > .inner-section form, .is-detail-page > .inner-section section, .is-news-overview-page > .inner-section .b-intro, .is-news-overview-page > .inner-section .b-news-filter, .is-news-overview-page > .inner-section .b-section-result-list-news, .is-news-overview-page > .inner-section article, .is-news-overview-page > .inner-section form, .is-news-overview-page > .inner-section section {
        max-width: 100%
    }
}

@media screen and (min-width: 850px) and (max-width: 1254px) {
    .is-detail-page > .inner-section .b-intro, .is-detail-page > .inner-section .b-news-filter, .is-detail-page > .inner-section .b-section-result-list-news, .is-detail-page > .inner-section article, .is-detail-page > .inner-section form, .is-detail-page > .inner-section section, .is-news-overview-page > .inner-section .b-intro, .is-news-overview-page > .inner-section .b-news-filter, .is-news-overview-page > .inner-section .b-section-result-list-news, .is-news-overview-page > .inner-section article, .is-news-overview-page > .inner-section form, .is-news-overview-page > .inner-section section {
        max-width: 640px
    }
}

@media screen and (min-width: 1255px) and (max-width: 1400px) {
    .is-detail-page > .inner-section .b-intro, .is-detail-page > .inner-section .b-news-filter, .is-detail-page > .inner-section .b-section-result-list-news, .is-detail-page > .inner-section article, .is-detail-page > .inner-section form, .is-detail-page > .inner-section section, .is-news-overview-page > .inner-section .b-intro, .is-news-overview-page > .inner-section .b-news-filter, .is-news-overview-page > .inner-section .b-section-result-list-news, .is-news-overview-page > .inner-section article, .is-news-overview-page > .inner-section form, .is-news-overview-page > .inner-section section {
        max-width: 800px
    }
}

@media screen and (min-width: 1401px) {
    .is-detail-page > .inner-section .b-intro, .is-detail-page > .inner-section .b-news-filter, .is-detail-page > .inner-section .b-section-result-list-news, .is-detail-page > .inner-section article, .is-detail-page > .inner-section form, .is-detail-page > .inner-section section, .is-news-overview-page > .inner-section .b-intro, .is-news-overview-page > .inner-section .b-news-filter, .is-news-overview-page > .inner-section .b-section-result-list-news, .is-news-overview-page > .inner-section article, .is-news-overview-page > .inner-section form, .is-news-overview-page > .inner-section section {
        max-width: 950px
    }
}

.is-detail-page > .inner-section .b-section-result-list-news, .is-news-overview-page > .inner-section .b-section-result-list-news {
    margin-bottom: 70px
}

.is-detail-page > .inner-section form, .is-news-overview-page > .inner-section form {
    margin: 0 auto
}

@media screen and (min-width: 650px) and (max-width: 849px) {
    .is-detail-page > .inner-section form, .is-news-overview-page > .inner-section form {
        max-width: 100%
    }
}

@media screen and (max-width: 649px) {
    .is-detail-page > .inner-section form, .is-news-overview-page > .inner-section form {
        max-width: 100%
    }
}

@media screen and (min-width: 850px) and (max-width: 1254px) {
    .is-detail-page > .inner-section form, .is-news-overview-page > .inner-section form {
        max-width: 640px
    }
}

@media screen and (min-width: 1255px) and (max-width: 1400px) {
    .is-detail-page > .inner-section form, .is-news-overview-page > .inner-section form {
        max-width: 800px
    }
}

@media screen and (min-width: 1401px) {
    .is-detail-page > .inner-section form, .is-news-overview-page > .inner-section form {
        max-width: 950px
    }
}

.b-intro {
    margin-bottom: 45px !important
}

.b-page-section {
    overflow: hidden
}

@media screen {
    .b-page-section > .inner-section {
        display: block;
        width: 100%;
        overflow: hidden
    }

    .b-page-section > .inner-section > [class^=col] {
        float: left
    }

    .b-page-section > .inner-section .col-12, .b-page-section > .inner-section > [class^=col12] {
        float: none;
        clear: both
    }

    .b-page-section > .inner-section .col-12 article, .b-page-section > .inner-section .col-12 section, .b-page-section > .inner-section > [class^=col12] article, .b-page-section > .inner-section > [class^=col12] section {
        height: auto !important
    }
}

@media screen and (min-width: 1401px) {
    .b-page-section > .inner-section > [class^=col] {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }
}

@media screen and (max-width: 649px) {
    .b-page-footer .b-sitemap .box {
        display: block !important
    }

    .b-page-footer .b-sitemap .group {
        display: block !important;
        margin: 0
    }
}

.b-page-footer .b-sitemap .group {
    display: table;
    table-layout: fixed;
    width: 100%;
    word-spacing: -1em;
    margin: 0
}

.b-page-footer .b-sitemap .group li {
    display: inline-block;
    word-spacing: 0;
    vertical-align: top
}

.b-teaser-background > .inner:focus .media-box .image, .b-teaser-background > .inner:hover .media-box .image, .b-teaser-double > .inner:focus .media-box .image, .b-teaser-double > .inner:hover .media-box .image, .b-teaser-lightbox-image > .inner:focus .media-box .image, .b-teaser-lightbox-image > .inner:hover .media-box .image, .b-teaser-standard > .inner:focus .media-box .image, .b-teaser-standard > .inner:hover .media-box .image {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
}

.b-map svg {
    height: 587px !important;
    width: 880px !important
}